Letzte Themen:

Ist die Anschaffung einer HD+ Karte sinnvoll ? » Autor (Quelle): dirk01 » Letzter Beitrag: katze77 Problem mit meiner Anlage » Autor (Quelle): crx » Letzter Beitrag: Dipol Dreambox 920 Fährt nicht mehr hoch » Autor (Quelle): Christinemozart » Letzter Beitrag: zorro69 user bei Oscam anlegen? » Autor (Quelle): Mavobo87 » Letzter Beitrag: catweazle Discovery plant neuen Sender in UHD » Autor (Quelle): Dreamboxer » Letzter Beitrag: Dreamboxer Griechische Digea Programme auf Eutesat 3c 3,1Grad Ost » Autor (Quelle): xcrypt » Letzter Beitrag: willypap Wie Abnormal muß Mann sein um Gesundheitsminister werden zu dürfen ? » Autor (Quelle): Duke » Letzter Beitrag: Brunhilde Hilfe bei antivir » Autor (Quelle): skorpion-23 » Letzter Beitrag: techdetects HD+ drei Monate gratis / #WirBleibenZuhause » Autor (Quelle): rqs » Letzter Beitrag: haie Frage an die netten User hier im Board » Autor (Quelle): Wuppi » Letzter Beitrag: Wuppi
Ergebnis 1 bis 2 von 2

Thema: mache regelmässig update, hab ich jetze newnigma2vers.4.x.x drauf?

  1. #1
    Stammuser
    Registriert seit
    Feb 2002
    Ort
    landsberch-lech
    Beiträge
    431
    Danke
    56
    Erhielt 51 Danke für 38 Beiträge

    mache regelmässig update, hab ich jetze newnigma2vers.4.x.x drauf?

    hi,
    ich frage, weil in der beschreibung steht: "no update possible".
    vor ein paar tagen hat er sich mit etwa 60 paketen(unter anderem ein enigma-paket) wundgerödelt, null fehler, also alles okay.
    in der info steht immer noch das "alte" tarball, zeile darunter, das datum 18.8.2013.
    das komplette sprachenpaket ist mit drauf(by the way: kann ich die überflüssigen sprachen löschen?).
    in freudiger erwartung fundierter antworten verbleibe ich euer,
    shory
    Geändert von shory (19.08.13 um 07:23 Uhr)

  2. #2
    Seniormitglied Avatar von Hr.Lehmann
    Registriert seit
    Mar 2006
    Ort
    West Berlin
    Beiträge
    616
    Danke
    15
    Erhielt 55 Danke für 33 Beiträge

    AW: mache regelmässig update, hab ich jetze newnigma2vers.4.x.x drauf?

    Kein Update von 2.XX oder 3.XX möglich . Vom 4er natürlich schon . Auch die älteren Unstables können upgedated werden , bleiben
    aber trotzdem Unstable .
    2015--Finale Dahoam !

  3. Folgender Benutzer sagt Danke zu Hr.Lehmann für den nützlichen Beitrag:

    shory (19.08.13)

Ähnliche Themen

  1. Was mache ich falsch?
    Von Agent Mulder im Forum Dreambox Forum
    Antworten: 8
    Letzter Beitrag: 29.12.08, 15:52
  2. Was mache ich verkehrt ?
    Von satbook im Forum D-Box 1 , D-Box 2 Forum
    Antworten: 5
    Letzter Beitrag: 16.08.07, 16:50

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •